# quote

Builtin alias for raw

Syntax

    quote [-q] <raw data>

Description
Builtin alias for the command raw.
Examples

    # Send a private message "by hand"
    raw PRIVMSG Pragma :hello!
    # Send a private message thru another connection
    raw -r=$console($ic(irc.otherserver.com,othernick)) PRIVMSG Pragma :heya on this side!

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004